---
title: npm-star
section: 1
description: Mark your favorite packages
---

### Synopsis

```bash
npm star [<pkg>...]
npm unstar [<pkg>...]
```

### Description

"Starring" a package means that you have some interest in it.  It's
a vaguely positive way to show that you care.

"Unstarring" is the same thing, but in reverse.

It's a boolean thing.  Starring repeatedly has no additional effect.

### See Also

* [npm view](/commands/npm-view)
* [npm whoami](/commands/npm-whoami)
* [npm adduser](/commands/npm-adduser)
